Jakie telefony/tablety są obsługiwane?

Proszę upewnić się, że spełnione są następujące wymagania.

  • Android w wersji 5.0 lub wyższej na urządzeniach z Google Play
  • Urządzenia z GPS, Bluetooth i żyroskopem

※. Obsługa nie jest dostępna w przypadku aplikacji zainstalowanych ze źródeł innych niż Sklep Google Play.

Uwagi.

  • Zaleca się, aby nie umieszczać żadnych zbędnych aplikacji na telefonie/tablecie.
  • Jeśli Bluetooth lub Wi-Fi nie działa prawidłowo, może to być spowodowane przez oprogramowanie zabezpieczające. Proszę tymczasowo przerwać działanie i spróbować ponownie.
  • Jeśli Twój telefon/tablet działa wolno, może to być spowodowane przez oprogramowanie zabezpieczające wymienione powyżej, a także aplikacje dostarczone przez operatora. Spróbuj zatrzymać aplikację i zrestartować telefon/tablet.

Informacje źródłowe
Poniżej znajduje się lista smartfonów/tabletów, które posiadamy i możemy zweryfikować działanie aplikacji. Prosimy wykorzystać te informacje jako punkt odniesienia przy zakupie smartfona lub tabletu.

※. Jest to lista smartfonów/tabletów, których działanie jesteśmy w stanie sprawdzić po otrzymaniu zgłoszenia o problemie. Nie oznacza to jednak, że możemy zagwarantować działanie wszystkich z nich.

Czy ten artykuł był pomocny?
Liczba użytkowników, którzy uważają ten artykuł za przydatny: 0 z 0
Masz więcej pytań? Wyślij zlecenie

Komentarze

Komentarze: 0

Komentarze do artykułu są zablokowane.